BODY{margin-left:10px;margin-top:0;margin-right:0;margin-bottom:0;font-size:10pt;color:#000;font-family:Verdana, arial, Helvetica, sans-serif;background-color:#fff}
a{color:#000;text-decoration:none}
a:hover{color:#000;text-decoration:underline}
a.linkimg{color:#000;text-decoration:none}
.menutitulo{font-size:11pt;font-family:Verdana;color:#000;font-weight:bold}
.textop{font-size:7pt}
.texto{font-size:10pt}
div{padding:0;margin:0}
div#content-apresentacao{padding:0 10px 20px;}
ul{padding:0;margin:0}
li{list-style:none;padding:0;margin:0}
.dicionario{font-size:11pt;font-weight:bold}
.autor{font-size:8pt;font-weight:normal;padding: 9px 0; display: block;text-align: right;}
form{margin:0;padding:0}
fieldset{border:0;margin:0;padding:0;margin-top:2px}
/*p{margin:0px; padding:0px; margin-top:2px;}*/
img{border:0}
ul{padding:0;margin:0}
li{padding:0;margin:0;list-style:none}
#saibamais li{padding-bottom:5px}
table.caixa{background-color:#f3f3f3}
tr.selecionado2{background-color:#D1D1D1}
td.separador{background-color:silver}
.opcoes{font-size:8pt}
.alfabetica{font-size:9pt}
.saibamais{display:block;padding-bottom:10px;padding-top:3px;font-size:8pt;font-weight:bold}
.barra{font-size:11pt;color:#9d9d9d}
.conteudotitulo{font-size:10pt;font-weight:bold}
.conteudo{font-size:9pt}
.fonetica{font-size:10pt;font-family:FoneticaNONI}
a.menu1{display:block;font-size:11pt;color:#000;font-family:Verdana;text-decoration:none;letter-spacing:-1px;position:relative;top:10%}
a.menu1:hover{font-size:11pt;color:#333;font-family:Verdana;text-decoration:none;letter-spacing:-1px}
a.menu1port{display:block;font-size:11pt;color:#000;font-family:Verdana;text-decoration:none;letter-spacing:-1px;position:relative;top:25%}
a.menu1port:hover{font-size:11pt;color:#333;font-family:Verdana;text-decoration:none;letter-spacing:-1px}
a.menu2{display:block;font-size:7pt;color:#333;font-family:Verdana;text-decoration:none;margin-top:7px}
a.menu2:hover{color:#666;}
a.linksaibamais{font-size:9pt;font-family:Verdana;text-decoration:none}
a.linksaibamais:hover{font-size:9pt;font-family:Verdana;text-decoration:underline}
a.abc{font-size:9pt;font-family:Verdana;text-decoration:none}
a.abc:hover{font-size:9pt;font-family:Verdana;text-decoration:underline}
a.chamadahome1{font-size:8pt;font-family:Verdana;text-decoration:none;font-weight:bold}
a.chamadahome1:hover{font-size:8pt;font-family:Verdana;text-decoration:underline;font-weight:bold}
a.chamadahome2{font-size:8pt;font-family:Verdana;text-decoration:none}
a.chamadahome2:hover{font-size:8pt;font-family:Verdana;text-decoration:underline}
a.linkButton:link{text-decoration:none;color:#000;background-color:transparent;border-width:0;padding:0;margin:2px 4px;vertical-align:middle;white-space:nowrap;cursor:pointer}
a.linkButton:visited{text-decoration:none;color:#000;background-color:transparent;border-width:0;padding:0;margin:2px 4px;vertical-align:middle;white-space:nowrap;cursor:pointer}
a.linkButton:hover{text-decoration:none;color:#000;background-color:#87B8F8;border:2px outset #E0E0E0;padding:0;margin:0 2px;vertical-align:middle;white-space:nowrap;cursor:pointer}
a.linkButton:active{text-decoration:none;color:#000;background-color:silver;border:2px inset #E0E0E0;padding:0;margin:0 2px;vertical-align:middle;white-space:nowrap;cursor:pointer}
.linkButtonDisabled{text-decoration:none;color:#a0a0a0;background-color:transparent;border-width:0;padding:0;margin:2px 4px;vertical-align:middle;white-space:nowrap;cursor:default}
.palavra{color:#00F;font-weight:bold;font-size:10pt}
.palavracompontos{color:#00F;font-size:10pt}
.numeroelevado{color:#00F;font-size:9pt;vertical-align:super}
.numeroelevadoNormal{color:#fff;font-size:9pt;vertical-align:super}
.classegramatical{color:#333;font-style:italic;font-size:10pt}
.numero{font-weight:bold;font-size:9pt}
.descricao{color:#000;font-size:10pt}
#corpo{background-color:#fff;width:790px;margin-right:15px;}
/*uol*/
#banneruol{height:90px;text-align:center;padding:5px 0 3px;overflow:hidden; width: 728px!important; margin: auto;}
#barrauol{width:760px;height:25px /*;margin-top:90px;*/}
#banner-728x90_ad_container > div { position: absolute!important; left: 144px!important; }
/*uol*/
/*topo*/
#topo{height:83px;background-color:#000;width:817px}
#topoa{float:left;height:56px;width:817px}
#topob{clear:both;height:27px;width:817px}
#logomichaelis{float:left;width:210px;height:56px;margin:0}
#logomichaelisdir{float:right;height:56px;overflow:hidden}
#imgmelhoramentos{padding-right:10px;padding-bottom:4px}
#logomichaelisb{float:left;width:817px;height:27px;background-image:url(http://michaelis.uol.com.br/imagens/top-sombra2.gif)}
/*topo*/
/*conteudo*/
#conteudo{width:817px;background-image:url(http://michaelis.uol.com.br/imagens/fundo-menu.gif);background-repeat:repeat-y}
#conteudo h1, #conteudo h2{float:left;width:350px;font-size:11pt;font-family:Verdana;color:#000;font-weight:bold;margin:0;padding-top:7px}
#conteudo h1.subtitle {font-size: 10pt; font-weight: normal;margin-top: -5px;}
#menu{float:left;width:190px;border-top:1px solid #FFF;background-color:#eee}
.menusecao{float:left;height:22px;width:175px;padding-top:3px;padding-left:15px;border-bottom:1px solid #FFF;background-color:#e3e3e3}
.menubotao{float:left;height:45px;width:190px;border-bottom:1px solid #FFF}
.menusub{background-color:#d1d1d1}
.menusub .menu2{margin-top:15px;margin-left:15px}
.selecionado{float:left;height:45px;width:190px;border-bottom:1px solid #FFF;background-color:#d1d1d1}
.selecionado a {font-weight: bold;}
.menubotaoport{float:left;height:45px;width:190px;border-bottom:1px solid #FFF}
.imgmenu{float:left;padding-top:3px;padding-right:4px}
#contdir{float:left;width:550px;padding-left:20px;min-height:520px;margin-bottom: 5px;}
.pagetitle{padding: 20px;width: 370px !important}
#busca{clear:both;width:100%;background-color:#F3F3F3}
#buscaa{width:100%;height:8px;overflow:hidden}
#imgbuscate{float:left;width:8px;height:8px;background-image:url(http://michaelis.uol.com.br/imagens/caixa-te.gif);background-repeat:no-repeat}
#imgbuscatd{float:right;width:8px;height:8px;background-image:url(http://michaelis.uol.com.br/imagens/caixa-td.gif);background-repeat:no-repeat}
.imgbuscabe{float:left}
.imgbuscabd{float:right}
#buscab{width:100%;height:49px;overflow:hidden}
#buscab1{float:left;width:415px;padding-left:20px}
#b1{float:left;font-size:10px;width:95px;padding-top:25px}
#b2{float:left;font-size:10px;width:95px;padding-top:25px;display:none;visibility:none;font-size:10px}
#b3{float:left;width:100%;border-top:1px solid #FFF}
#b3a{float:left;width:100%;padding-bottom:5px;margin-bottom:5px;padding-top:5px;border-bottom:1px solid #FFF;text-align:center}
.checkbox{clear:both;float:left;width:15px;height:30px}
.txtcheckbox{float:left;width:90px;height:30px;padding-left:10px;font-size:11px}
.check{margin-top:5px}
#b3b{float:left;font-size:11px;padding-left:20px;margin-top:8px;margin-bottom:8px}
#b3c{float:left;width:115px;font-size:11px;padding-left:10px;border-left:1px solid silver;margin-top:8px;margin-bottom:8px}
#b3d{float:left;width:163px;font-size:11px;padding-left:10px;border-left:1px solid silver;margin-top:8px;margin-bottom:8px}
#b3e{float:left;font-size:11px;padding-left:10px;border-left:1px solid silver;margin-top:8px;margin-bottom:8px}
#buscac{clear:both;width:100%;height:8px;overflow:hidden}
#dicionarios{width:100%;margin:0 auto;text-align:center}
#dicionarios1{padding:20px;height:125px;text-align:left}
.dic{width:220px;}
.dic.left{float: left;clear: left;}
.dic.right{float: right;}
.dic2{float:left;height:155px;width:70px;padding-left:18px}
.conscomp{display:block;width:62px;padding-left:8px;margin-top:3px}
.imgdic1{float:left;width:70px;padding-right:8px}
.imgdic{float:left;width:70px}
.imgdicp{float:left;width:50px;height:60px}
#dicionarios2{float:left;width:465px;background-color:#F3F3F3;text-align:left}
#dic2a{width:465px;height:8px;overflow:hidden}
#imgdicte{float:left;width:8px;height:8px;background-image:url(http://michaelis.uol.com.br/imagens/caixa-te.gif);background-repeat:no-repeat}
#imgdictd{float:right;width:8px;height:8px;background-image:url(http://michaelis.uol.com.br/imagens/caixa-td.gif);background-repeat:no-repeat}
#dic2b{width:465px;height:120px;padding-top:5px;overflow:hidden}
#dic2c{clear:both;width:465px;height:8px;overflow:hidden}
.imgdicbe{float:left}
.imgdicbd{float:right}
#comprardic{float:right;width:105px;padding-bottom:7px}
#comprardicb{float:left;line-height:12px;padding-top:15px}
#tdcontents{clear:both;float:left;padding-right:10px;margin-top:15px;padding-bottom:15px;min-height:150px;width: 100%;}
#saibamais{float:left;width:105px;padding-left:10px;margin-top:15px;height:165px}
#saibamais ul{padding-left:5px}
#abrev1{float:left;width:150px}
#abrev2{float:left;width:210px}
/*conteudo*/

/* nova ortografia */
#conteudo .nova_ortografia h1{width:100%; padding: 7px 0;}
#conteudo .nova_ortografia h2{font-size: 10pt;}
#conteudo .nova_ortografia li{ list-style-type: lower-alpha; margin-left: 20px;}
/*rodape*/
#rodape{clear:both;width:817px;padding-top:3px;padding-bottom:7px;border-top:1px solid silver;text-align:center;background-color:#fff}
/*rodape*/

/* tabs */
#tabs {
	border-bottom: 1px solid #ccc;
	position: relative;
	padding-left: 5px;
}
#tabs li {
	border: 1px solid #ccc;
	border-bottom: 0;
	background: #fff;
	position: relative;
	display: inline-block;
	top: 1px;
	margin-left: -1px;
	cursor: pointer;
	padding: 5px;
	border-radius: 4px 4px 0 0;
}
#tabs li.active {
	background: #eee;
}
#tabs li:hover {
	background: #ddd;
}
#tabs-container {
	border: 1px solid #ccc;
	border-top: 0;
	padding: 10px;
	background: #eee;
}
#tabs-container div.hide {
	display: none;
}

/* Lista alfabetica */

#lista-alfabetica {
	background: #f3f3f3;
	padding: 5px;
	text-align: center;
	margin-top: 10px;
	border-radius: 5px;
}
#lista-alfabetica .letra-on {
	font-weight: bold;
}

/* Paginação */
#pagNums {
	width: 580px;
}
#pagNums img {
	vertical-align: sub;
}
#pagNums ul {
	display: inline-block;
}
#pagNums ul li {
	display: inline-block;
	padding: 3px;
	background: #eee;
	margin: 3px;
}
#pagNums ul li.current {
	background: #ddd;
}

/* SHARE */
.share {
	padding: 10px;
	text-align: right;
	padding-right: 15px;
}
.share ul {
	display: inline-block;
	vertical-align: -6px;
}
.share ul li {
	display: inline-block;
	margin-right: 5px;
}
.share ul li a {
	background: url(http://img.uol.com.br/fbtmp/uollib.compartilhe.image.sprite.gif) no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
	text-indent: -10000em;
	vertical-align: 5px;
}
.share ul li > a:hover {
	text-decoration: none;
}
.share ul li.facebook a {
	background-position: -40px 0px;
}
.share ul li.twitter {
	max-width: 70px;
}
.share ul li.twitter a {
	background-position: -57px 0px;
}
.share ul li.orkut a {
	background-position: -23px 0px;
}
.share ul li.email a {
	width: 22px;
}

#content {position:relative; }
#anuncio_afiliados {position:absolute;left: 144px;margin:0px!important;}